Ubuntu

Questions for eglibc in Ubuntu

              
Summary Created Submitter Assignee Status
Answered 245669 Error 15: File not found, when trying to boot desktop ubuntu 10.04.4 2014-03-18 10:02:04 UTC 2014-03-18 mkhalil Answered
Solved 225397 package installation script requires glibc ver. > 2.3 but eglibc is 2.13 2013-03-29 03:37:22 UTC 2013-03-29 laurence cooke Solved
Answered 216613 Can not install libc6-dev 2012-12-12 16:24:06 UTC 2012-12-12 Russell Sutherland Answered
Solved 207984 another thread is created before program main starts! 2012-09-07 22:06:30 UTC 2012-09-07 Mohamad Alkowatly Solved
Answered 183225 libc6 (>= 2.13-5) needed when installing multiarch-support 2011-12-29 16:16:41 UTC 2011-12-29 manyi Answered
Solved 177060 Dependency issues wrt libc6/libc6-i386 2011-11-01 03:25:20 UTC 2011-11-01 aslam karachiwala Solved
Solved 174876 sys/stat.h moved from libc6-dev to libc6-dev-i386 2011-10-17 12:04:49 UTC 2011-10-17 Nedim Srndic Solved
Answered 171345 when will be eglibc 2.14 available 2011-09-16 09:23:32 UTC 2011-09-16 Petr Cervenka Answered
Solved 166900 Failing to install Esset Anti virus ( dependency problems - leaving unconfigured) 2011-08-04 05:48:11 UTC 2011-08-04 inno_k Solved
Answered 91497 How to enable ipv6 tunnel? 2009-11-24 08:50:24 UTC 2009-11-24 wiz Answered
110 of 10 results

Answer contacts for eglibc in Ubuntu

Answer contacts for Ubuntu